.titletext {
	font-size: 16px;
	font-family: Verdana;
	color: #016BBF;
	font-weight: bold;
}
.textual {
	font-size: 12px;
	font-family: Verdana;
}
.style1 {
	font-family: Georgia, "Verdana", Times, serif;
	font-size: 12px;
	color: #000033;
}
.style2 {
	font-family: Verdana;
	font-weight: bold;
	font-size: 16px;
	color: #007CC2;
}
.style3 {
	font-size: 14px;
	font-family: Verdana;
}
.style14 {
	font-size: 16px;
	font-family: Verdana;
	color: #016BBF;
	font-weight: bold;
}
.style5 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif, Georgia;
}
.style6 {
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif, Georgia;
}
.style18 {
	font-size: 13px;
	font-family: Verdana;
}
.style20 {
	color: #007CC2;
	font-weight: bold;
	font-family: Verdana;
}